.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0
    }
.clearfix {
    display: inline-block
    }
html[xmlns] .clearfix {
    display: block
    }
* html .clearfix {
    height: 1%
    }
a {
    text-decoration: none
    }
body {
    position: relative;
    font-family: "Calibri", sans-serif;
    color: #3a4147;
    font-size: 14px
    }
.centry {
    background: #f3f2f0 url(images/bg.jpg) 50% 50% no-repeat fixed;
    background-size: cover;
    margin: 0;
    padding: 0;
    font-size: 12px
    }
.cke_editable {
    line-height: 1.4 !important
    }
#bgPrev, #bgNext {
    position: fixed;
    top: 50%;
    margin-top: -60px;
    z-index: 9999;
    width: 30px;
    height: 120px;
    font-size: 0;
    text-indent: -9999px
    }
#bgPrev {
    left: 100px;
    background: url(images/bgPrev.png)
    }
#bgNext {
    right: 100px;
    background: url(images/bgNext.png)
    }
.subpage {
    background: #e6e0d5 no-repeat;
    background-size: cover
    }
#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #FFF
    }
.centry .sitemain {
    margin: 0 auto;
    /* the auto margins (in conjunction with a width) center the page */
    margin-bottom: 0;
    text-align: left;
    /* this overrides the text-align: center on the body element. */
    position: relative;
    width: 1270px;
    z-index: 2
    }
.centry #sliderPlaceholder {
    display: none !important
    }
#sliderNext, #sliderPrev {
    position: absolute;
    width: 27px;
    height: 41px;
    top: 50%;
    margin-top: -20.5px;
    display: block;
    z-index: 999;
    text-indent: -99999px
    }
#sliderNext {
    background: url(images/next.png);
    right: 20px
    }
#sliderPrev {
    background: url(images/prev.png);
    left: 20px
    }
#slider {
    position: relative
    }
#top {
    position: relative;
    height: 60px;
    background: #484c4e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #484c4e), color-stop(100%, #4b4d4f));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #484c4e 0%, #4b4d4f 100%);
    /* W3C */
    /* IE6-9 */
    }
#menuBar:before {
    position: relative;
    height: 1px;
    display: block;
    background: #868a8d;
    content: " "
    }
#menuBar {
    position: relative;
    height: 40px;
    line-height: 40px;
    border-top: 1px solid #686a6d;
    background: #868a8d;
    background: -moz-linear-gradient(top, #868a8d 0%, #909493 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #868a8d), color-stop(100%, #909493));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #868a8d 0%, #909493 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #868a8d 0%, #909493 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #868a8d 0%, #909493 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #868a8d 0%, #909493 100%);
    /* W3C */
    /* IE6-9 */
    }
.Navigationsleiste {
    background-image: -moz-linear-gradient(90deg, rgb(59, 110, 36) 0%, rgb(31, 70, 25) 100%);
    background-image: -webkit-linear-gradient(90deg, rgb(59, 110, 36) 0%, rgb(31, 70, 25) 100%);
    background-image: -ms-linear-gradient(90deg, rgb(59, 110, 36) 0%, rgb(31, 70, 25) 100%);
    box-shadow: 0 1px 6px 0 rgb(0, 0, 0);
    position: absolute;
    left: 0;
    top: 60px;
    width: 1982px;
    height: 41px;
    z-index: 101
    }
#top .sitemain {
    z-index: 10
    }
#left {
    position: relative;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    background: rgba(255, 255, 255, 0.8);
    width: 247px;
    position: absolute;
    padding: 20px;
    overflow: hidden;
    z-index: 1;
    margin-bottom: 80px
    }
#logo {
    position: relative;
    background: #FFF;
    margin: -20px;
    margin-bottom: 0;
    height: 140px;
    z-index: 2
    }
#logo img {
    position: relative;
    top: 14px;
    margin: 0 auto;
    display: block
    }
#logoShadow {
    position: relative;
    background: url(images/shadow.png) 50% 50% no-repeat;
    height: 65px;
    margin: -45px -20px 0;
    z-index: 1
    }
#quickBooker {
    list-style-type: none;
    padding: 0;
    margin: 0 -20px;
    font-family: "Calibri", sans-serif;
    font-size: 11px;
    display: none
    }
#quickBooker li:first-child {
    border-top: 1px solid #e8e8e8
    }
#quickBooker li {
    padding: 5px 20px;
    background: #fafafa url(images/dropdown.png) 215px 50% no-repeat;
    border-bottom: 1px solid #e8e8e8;
    height: 50px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    cursor: pointer;
    position: relative
    }
#quickBooker li .label {
    color: #909493;
    font-size: 10px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 5px
    }
#quickBooker li .number {
    font-size: 18px;
    color: #3a4147;
    font-weight: 300
    }
#quickBooker li .string {
    color: #b9b9b9;
    padding-left: 5px
    }
#bookNow, .linkButton, .arrangement .rplinkpage, .rplinkpage {
    height: 48px;
    line-height: 48px;
    text-align: center;
    display: block;
    cursor: pointer;
    background: #868a8d;
    /* Old browsers */
    background: -moz-linear-gradient(top, #868a8d 0%, #909493 99%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #868a8d), color-stop(99%, #909493));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #868a8d 0%, #909493 99%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #868a8d 0%, #909493 99%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #868a8d 0%, #909493 99%);
    /* IE10+ */
    background: linear-gradient(to bottom, #868a8d 0%, #909493 99%);
    /* W3C */
    /* IE6-9 */
    color: #FFF;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-top: 18px;
    -webkit-box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 2px 2px 8px 0 rgba(0, 0, 0, 0.1)
    }
#bookNow, #bookNow + hr {
    display: none
    }
.hr, #left hr {
    height: 1px;
    margin: 30px -20px;
    display: block;
    padding: 0;
    border: 0;
    border-top: 1px solid #e8e8e8
    }
#textLeft {
    font-size: 12px
    }
#textLeft h4 {
    color: #8A8E8F;
    font-size: 18px;
    margin: 0;
    font-family: "Arvo", serif;
    font-weight: normal;
    margin-top: 10px
    }
#textLeft h5 {
    color: #909493;
    font-size: 14px;
    margin: 0;
    font-style: italic;
    margin-bottom: 10px
    }
#menuBar .sitemain {
    height: 40px;
    z-index: 5
    }
#menu {
    position: relative;
    z-index: 3;
    list-style-type: none;
    padding: 0;
    float: right;
    font-family: "Arvo", serif;
    font-size: 13px;
    margin: 0;
    height: 40px;
    line-height: 40px;
    text-transform: uppercase
    }
#menu li {
    position: relative;
    z-index: 3;
    float: left;
    margin-left: 30px
    }
#menu li a {
    color: #FFF
    }
#menu li ul {
    display: none;
    position: absolute;
    padding: 0;
    margin: 0;
    list-style-type: none;
    width: 100%;
    position: absolute;
    background: #8A8E8F;
    top: 39px
    }
#menu li ul li {
    margin: 0;
    float: left;
    white-space: nowrap;
    background: #8A8E8F;
    display: block;
    padding: 0 10px;
    width: 200px
    }
#menu li ul li a {
    background: #8A8E8F;
    display: block
    }
#menu li:hover ul {
    display: block
    }
#topElements {
    margin: 0;
    padding: 0;
    float: right;
    list-style-type: none;
    line-height: 30px;
    margin-top: 15px
    }
#topElements li {
    float: left;
    margin-left: 15px;
    position: relative
    }
#topElements a {
    color: #f0f9fd
    }
#from, #to {
    display: block;
    padding: 0;
    margin: 0;
    width: 100%;
    height: 49px;
    border: none;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    cursor: pointer
    }
.roundedInput {
    border: 1px solid #5b5d5f;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    height: 30px;
    line-height: 27px;
    width: 100px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    padding: 0 15px;
    color: #f0f9fd;
    background: transparent;
    font-size: 12px
    }
.search {
    background: url(images/search.png) no-repeat 85% 50%
    }
.lang {
    background: url(images/dropdownblue.png) no-repeat 85% 50%;
    cursor: pointer
    }
.temp {
    font-size: 24px;
    color: #f0f9fd;
    top: -5px;
    position: relative;
    padding-left: 10px
    }
.weather {
    padding-left: 10px
    }
#langDrop {
    list-style-type: none;
    margin: 0;
    padding: 0;
    position: absolute;
    z-index: 5;
    margin-top: 3px;
    display: none
    }
#langDrop li {
    float: none;
    clear: both;
    margin: 0;
    margin-bottom: 1px;
    background: #8A8E8F
    }
#langDrop li a {
    display: block;
    color: #dadada
    }
.hidden {
    display: none
    }
.searchButton {
    width: 20px;
    height: 20px;
    background: #000;
    display: block;
    position: absolute;
    top: 5px;
    right: 9px;
    opacity: 0
    }
#tabs {
    position: fixed;
    bottom: 60px;
    width: 100%;
    height: 70px;
    z-index: 2
    }
#tabs .sitemain {
    padding-left: 375px;
    height: 70px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    }
#tabs .tab, #fakeTabs .fakeTab {
    background: #FFF;
    width: 285px;
    float: left;
    margin-right: 20px;
    min-height: 70px;
    position: relative;
    top: 0;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    padding: 20px
    }
#tabs .tab:last-child {
    margin: 0
    }
.tab .heading h4, .tab .heading h5 {
    margin: 0;
    font-weight: bold
    }
.tab .heading h4 {
    color: #8A8E8F;
    font-size: 16px;
    font-family: "Arvo", serif
    }
.tab .heading h5 {
    color: #909493;
    font-size: 14px;
    font-family: "Calibri", sans-serif
    }
.tab .heading {
    -webkit-transition: all 0.7s ease;
    -moz-transition: all 0.7s ease;
    -o-transition: all 0.7s ease;
    transition: all 0.7s ease;
    margin-bottom: 15px;
    cursor: pointer
    }
.tab.closed .heading {
    background: url(images/openTab.png) no-repeat 220px 50%
    }
.tab.open .heading {
    background: url(images/closeTab.png) no-repeat 220px 50%;
    margin-top: 15px
    }
.himage {
    margin-left: -10px;
    margin-top: -10px
    }
.himage img {
    display: block
    }
#footer {
    z-index: 9;
    position: fixed;
    width: 100%;
    bottom: 0;
    height: 60px;
    background: #484c4e;
    /* Old browsers */
    background: -moz-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #484c4e), color-stop(100%, #4b4d4f));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #484c4e 0%, #4b4d4f 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #484c4e 0%, #4b4d4f 100%);
    /* W3C */
    /* IE6-9 */
    }
/* Subpage */
h5, .subpage #left h5, #right h5 {
    color: #8A8E8F;
    text-transform: uppercase;
    font-style: normal;
    font-size: 18px;
    font-weight: 300
    }
#right h5 {
    margin: 15px 0
    }
.room-info h5 {
    font-style: normal !important;
    font-size: 12px !important;
    text-transform: uppercase !important;
    font-weight: bold !important;
    margin-bottom: 0 !important;
    margin-top: 20px !important;
    color: #909493 !important
    }
.room-info h5:first-child {
    margin-top: 0 !important
    }
.room-info {
    font-size: 20px;
    color: #8A8E8F;
    font-weight: 300
    }
#right {
    width: 1000px;
    float: right;
    margin-top: 40px
    }
#right .content {
    padding: 30px;
    background: #FFF;
    font-size: 14px;
    line-height: 1.4
    }
.subpage #left {
    float: left
    }
#adultsField {
    cursor: pointer
    }
#adultsPicker {
    position: absolute;
    width: 216px;
    list-style-type: none;
    padding: 0;
    margin: 0;
    right: -200px;
    top: 0;
    display: none;
    z-index: 999
    }
#adultsPicker li {
    background: #FAFAFA;
    width: 20%;
    text-align: center;
    float: left;
    height: 49px;
    line-height: 49px;
    padding: 0;
    margin: 0;
    border: none !important
    }
#adultsPicker li.active {
    background: #868a8d;
    color: #FFF
    }
#adultsPicker li:hover {
    background: #E9E9E9
    }
#adultsPicker li.active a {
    color: #FFF;
    font-weight: bold
    }
#adultsPicker li:hover a {
    color: #3a4147
    }
#adultsPicker li a {
    display: block;
    cursor: pointer;
    color: #3a4147
    }
/* Tabs */
.collapseTab {
    padding: 18px 25px;
    border: 1px solid #e1e1e1;
    margin-bottom: 10px
    }
.collapseTab .tab-heading {
    color: #909493;
    font-weight: bold;
    font-size: 18px;
    background: url(images/closed.png) 100% 50% no-repeat;
    cursor: pointer
    }
.collapseTab.open .tab-heading {
    background: url(images/opened.png) 100% 50% no-repeat
    }
.collapseTab .tab-content {
    margin-top: 30px;
    margin-bottom: 12px
    }
.yellowBox {
    background: #909493;
    padding: 40px 20px;
    color: #FFF;
    text-align: center;
    margin: 0 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px
    }
.yellowBox .small {
    font-weight: bold;
    font-size: 11px;
    display: block
    }
.yellowBox .big {
    font-weight: normal;
    font-size: 36px;
    display: block
    }
.yellowBox.three-line {
    padding: 32px 20px
    }
.roomName {
    min-height: 150px;
    background: url(images/roomBg.png) no-repeat top left;
    float: left
    }
.roomName .first, .roomName .second {
    color: #909493;
    font-size: 48px;
    display: block;
    padding-left: 55px;
    line-height: 1.2
    }
.roomName .first {
    padding-top: 30px
    }
.roomName .second {
    color: #8A8E8F;
    padding-left: 110px;
    /*font-family: 'Playfair Display SC', serif;*/
    font-family: "Calibri", sans-serif;
    font-size: 36px
    }
.roomHeader {
    margin-bottom: 20px;
    width: 100%
    }
.bookRoom {
    float: right;
    padding: 30px;
    background: #f8f8f8;
    text-align: center;
    color: #8A8E8F;
    font-size: 36px;
    font-family: "Playfair Display SC", serif
    }
.bookRoom a {
    display: block;
    padding-left: 25px;
    padding-right: 25px;
    font-family: "Calibri", sans-serif;
    margin-bottom: 15px
    }
#footer {
    color: #FFF
    }
#footerMenu {
    list-style-type: none;
    padding: 0;
    margin: 0;
    margin-top: 10px
    }
#footerMenu li {
    float: left;
    font-size: 12px
    }
#footerMenu li:after {
    content: "/";
    color: #004599;
    padding: 0 15px
    }
#footerMenu li a {
    color: #FFF
    }
#footerAddress {
    margin-top: 8px
    }
.left {
    float: left
    }
.right {
    float: right
    }
.phone, .email, .facebook {
    line-height: 60px;
    font-size: 14px;
    padding: 0 15px
    }
.facebook i {
    font-size: 28px;
    line-height: 60px
    }
.phone i, .email i {
    color: #FFF;
    font-size: 16px;
    padding-right: 8px
    }
.phone i {
    position: relative;
    top: 2px
    }
/* Styles for cms */
.rptitle {
    padding-bottom: 15px;
    padding-top: 15px
    }
.rptitle a, .rptitle {
    color: #8A8E8F;
    font-size: 18px;
    font-style: normal;
    font-weight: 300;
    text-transform: uppercase;
    font-family: "Arvo", serif
    }
.rplinkpage {
    color: #FFF;
    font-weight: bold;
    display: inline-block;
    padding: 0 15px;
    height: 30px;
    line-height: 30px
    }
.rplinkpage {
    margin-top: 15px
    }
.rpdate {
    font-weight: bold;
    padding-bottom: 10px;
    display: block
    }
a {
    text-decoration: none;
    color: #8A8E8F
    }
.pushfooter {
    height: 45px;
    display: block
    }
.textbox {
    border: 1px solid #dadada;
    padding: 5px 10px
    }
/* Custom arrangement templates */
.arrangements {
    margin: 0 -10px
    }
.arrangement {
    float: left;
    width: 300px;
    margin: 10px;
    position: relative
    }
.arrBlock {
    font-size: 12px;
    background: #f3f3f3;
    padding: 15px;
    position: relative;
    height: 450px;
    overflow: hidden;
    width: 300px;
    -webkit-box-sizing: border-box;
    /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;
    /* Firefox, other Gecko */
    box-sizing: border-box;
    /* Opera/IE 8+ */
    }
.arrangement .rplinkpage {
    position: absolute;
    padding: 0 15px;
    right: 15px;
    bottom: 15px;
    height: 25px;
    line-height: 25px;
    text-transform: none
    }
.arrBlock .photo {
    overflow: hidden;
    width: 300px;
    height: 200px;
    margin: -15px;
    margin-bottom: 0
    }
.arrBlock .photo img {
    display: block;
    min-width: 300px
    }
.arrBlock .arrTitle {
    color: #8A8E8F;
    font-family: "Arvo", serif;
    font-size: 18px;
    font-weight: normal;
    margin-top: 15px;
    margin-bottom: 2px
    }
.arrBlock .arrUnderTitle {
    color: #909493;
    font-size: 14px;
    font-style: italic;
    margin: 0 0 10px;
    font-weight: bold
    }
.arrBlock .dates {
    margin: 10px 0
    }
.arrBlock .price {
    font-weight: bold;
    margin: 10px 0
    }
.linkButton a {
    color: #FFF
    }
.linkButton.inline {
    display: inline-block;
    padding: 0 15px
    }
.linkButton.small {
    height: 25px;
    line-height: 25px
    }
.inline {
    display: inline-block !important
    }
img[align="left"] {
    margin-bottom: 15px;
    margin-right: 15px
    }
img[align="right"] {
    margin-bottom: 15px;
    margin-left: 15px
    }
.contentText {
    margin-bottom: 15px
    }
#textContent.floated {
    float: left;
    width: 500px
    }
#sliderContent {
    float: right;
    width: 420px;
    position: relative
    }
.carouselThumbs {
    width: 9999em
    }
.carouselGallery img {
    width: 420px;
    height: auto;
    cursor: pointer
    }
.carouselThumbs img {
    max-width: 100px
    }
.jcarousel {
    position: relative;
    overflow: hidden;
    width: 100%
    }
.jcarousel ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    margin: 0 -2.5px;
    position: relative
    }
.jcarousel li {
    float: left;
    width: 100px;
    margin: 5px 2.5px
    }
.jcarousel li img {
    display: block;
    cursor: pointer
    }
.carouselNext, .carouselPrev {
    font-size: 35px;
    cursor: pointer;
    position: absolute;
    top: 50%;
    margin-top: -17.5px;
    color: #3b3b3b
    }
.carouselNext {
    right: 0
    }
.carouselPrev {
    left: 0
    }
.carouselWrap {
    position: relative;
    padding: 0 25px
    }
#underSliderText {
    margin: 15px 0
    }
.sitemain .fakeTabs {
    height: 70px;
    overflow: hidden;
    display: none
    }